html {
  scroll-behavior: smooth;
}

.top-navbar .container .left a {
  text-decoration: none;
  color: inherit;
}

nav {
  background-color: #272727 !important;
  text-align: center;
}
nav a {
  color: white !important;
  transition: 0.3s;
  font-size: 13px;
}
nav .active {
  color: #efb313 !important;
}

nav li a:hover {
  color: #efb313 !important;
}

nav button {
  background-color: white;
  color: white;
  border: none;
}
.carousel-inner img {
  width: 100%;
  height: 100%;
}

#sellSection h2::before,
#aboutUs h2::before {
  content: "";
  display: block;
  width: 80px;
  height: 3px;
  background-color: #efb313;
  position: relative;
  margin: 10px auto;
}
#aboutUsContainer {
  background-color: #f8f8f8;
  padding: 15px 0;
}

#sellSection h2,
#aboutUs h2 {
  text-align: center;
  margin: 50px 0 6px 0;
}

#sellSection .row {
  margin: 80px 0;
}

#sellSection .row .card {
  height: 100%;
}

.footer {
  margin-bottom: 0;
  background-color: #333333;
  color: white;
}

form textarea,
form input {
  margin: 10px 0;
}

.cslideshow-container {
  position: relative;
  margin: auto;
}

#mlanguage {
  position: absolute;
  right: 80px;
  top: 15px;
}

@media only screen and (max-width: 767px) {
  #language {
    display: none;
  }
}

@media only screen and (min-width: 768px) {
  #mlanguage {
    display: none;
  }
}

@media only screen and (min-width: 900px) {
  nav a {
    font-size: 16px;
  }
}
